.navbar-brand img {
  height: 26px;
}

.main-list {
  flex-direction: row;
  justify-content: space-around;
}

.main-list-text {
  display: none;
}

.list-circle > div {
  margin-right: 5px;
}

.circle-complete .num-hid {
  display: none;
}

.num-hid {
  display: block;
}

.w-lg-75 {
  width: 100%;
}

.min-w-250 {
  min-width: 150px;
}

.ml-auto {
  margin-left: unset !important;
}

.btn-p-3 {
  padding: 0.75rem;
}

.small-txt {
  font-size: 10px;
}
